import { Annotation } from '../../../../../@codemirror_state@6.5.2/node_modules/@codemirror/state/dist/index.js';

const copilotEvent = Annotation.define();
/**
 * Annotation that signals to upstream integrations
 * that this transaction should not be included
 * in history or treated otherwise as a user edit.
 */
const copilotIgnore = Annotation.define();

export { copilotEvent, copilotIgnore };
